RubyGems Navigation menu

elasticsearch-api 7.14.0

Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.14.0 - June 06, 2024 (192 KB)
  2. 8.13.0 - April 03, 2024 (191 KB)
  3. 8.12.2 - February 06, 2024 (186 KB)
  4. 8.12.1 - January 25, 2024 (186 KB)
  5. 8.12.0 - January 17, 2024 (186 KB)
  6. 7.14.0 - August 04, 2021 (90.5 KB)
Show all versions (135 total)

Runtime Dependencies (1):

multi_json >= 0

Development Dependencies (20):

ansi >= 0
bundler >= 0
cane >= 0
hashie >= 0
jbuilder >= 0
jsonify >= 0
minitest >= 0
mocha >= 0
pry >= 0
rake ~> 13
ruby-prof >= 0
simplecov >= 0
test-unit ~> 2
yard >= 0

Owners:

Pushed by:

Authors:

  • Karel Minarik

SHA 256 checksum:

4dda2d616010339a93ed205b61a239670a05ebcc175777c10aa1786cc690f35c

Total downloads 151,833,198

For this version 286,540

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: